<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-Chi_Ha</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-Type97_Chi_Ha</bigIconPath>
		<blitzModelPath>Tanks/China/Type97_Chi_Ha.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch08_Type97_Chi_Ha.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner>loader</gunner>
		<driver/>
		<radioman/>
	</crew>
	<speedLimits>
		<forward>40</forward>
		<backward>15</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.68</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch08_Type97_Chi_Ha/Type97_Chi_Ha_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>30.393223</turret_01>
				<turret_02>30.498943</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.091720 -2.522277 -0.463684</min>
				<max>1.091720 2.617504 0.802191</max>
			</bbox>
			<points>
				<normal>-0.001000 0.000001 -0.901613</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 37.00 0.34 1.00 0.05 0.33</pitchParams>
			<rollParams>1.00 0.28 37.00 0.34 1.00 0.05 0.33</rollParams>
			<sensitivityToImpulse>0.76</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.1758 0.7113 0.276921</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25</armor_1>
			<armor_2>20</armor_2>
			<armor_3>25</armor_3>
			<armor_4>20</armor_4>
			<armor_5>10</armor_5>
			<armor_6>8</armor_6>
			<armor_7>17</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>20</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7600</weight>
		<maxHealth>312</maxHealth>
		<ammoBayHealth>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.417084 0.284837 2.50587</rayStart>
				<rayEnd>-0.417084 -0.0726288 2.32638</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.22</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.21683 0.625351 0.284666</rayStart>
				<rayEnd>0.845976 0.475625 0.292263</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.54</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch08_Type97_Chi_Ha>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.157177 -2.747191 -0.000000</min>
					<max>1.157539 2.673414 1.160802</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch08_Type97_Chi_Ha</userString>
			<description>#china_vehicles:Chassis_Ch08_Type97_Chi_Ha_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.34</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.16</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.343933</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.162155</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.10999</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.162155</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.299729</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.286681</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.343344</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.162155</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.10999</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.162155</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.299729</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.286681</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.989712 1.79721</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>18000</maxLoad>
			<terrainResistance>1.1 1.2 1.5</terrainResistance>
			<brakeForce>16000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Ch08_Type97_Chi_Ha>
	</chassis>
	<turrets0>
		<Turret_1_Ch08_Type97_Chi_Ha>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.565059 -0.812198 -0.678575</min>
					<max>0.756896 0.790648 0.864313</max>
				</bbox>
				<points>
					<normal>-0.174509 -0.278391 -1.612230</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch08_Type97_Chi_Ha</userString>
			<description>#china_vehicles:Turret_1_Ch08_Type97_Chi_Ha_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<vehicle>Ch09_M5<cost>4800</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.2002 0.288656 0.6764</gunPosition>
			<armor>
				<armor_1>25</armor_1>
				<armor_2>25</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>10</armor_5>
				<armor_6>10</armor_6>
				<armor_7>20</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>10</armor_10>
				<armor_11>10</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1300</weight>
			<maxHealth>78</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.721212 0.283243 0.165662</rayStart>
					<rayEnd>-0.332636 0.220665 0.0943001</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.721212 0.283243 0.165662</rayStart>
					<rayEnd>0.332636 0.220665 0.0943001</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.697663 0.279539 -0.35912</rayStart>
					<rayEnd>-0.303333 0.21667 -0.335638</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_57mm_Gun_Type_97>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.276648 -0.250759 -0.203610</min>
							<max>0.077416 0.756178 0.104334</max>
						</bbox>
						<points>
							<normal>-0.376000 -0.953356 -1.899176</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-20 9</pitchLimits>
					<unlocks>
						<gun>_45mm_20K<cost>230</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_57mm_Gun_Type_97>
				<_45mm_20K>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.279533 -0.327617 -0.213372</min>
							<max>0.080150 1.361260 0.097414</max>
						</bbox>
						<points>
							<normal>-0.375000 -0.953200 -1.900052</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-20 9</pitchLimits>
					<unlocks>
						<turret>Turret_2_Ch08_Type97_Chi_Ha<cost>530</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>4.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					</_45mm_20K>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch08_Type97_Chi_Ha>
		<Turret_2_Ch08_Type97_Chi_Ha>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.754606 -0.988239 -0.620110</min>
					<max>0.754617 0.806565 0.721207</max>
				</bbox>
				<points>
					<normal>-0.175800 -0.276921 -1.611295</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch08_Type97_Chi_Ha</userString>
			<description>#china_vehicles:Turret_2_Ch08_Type97_Chi_Ha_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<gun>_47mm_Gun_Type_1<cost>1800</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>-0.0756 0.2434 0.8066</gunPosition>
			<armor>
				<armor_1>25</armor_1>
				<armor_2>25</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>11</armor_5>
				<armor_6>11</armor_6>
				<armor_7>25</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
				<armor_11>10</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1839</weight>
			<maxHealth>118</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.751787 0.354545 -0.716555</rayStart>
					<rayEnd>-0.368137 0.270156 -0.641123</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.751787 0.354545 -0.716555</rayStart>
					<rayEnd>0.368137 0.270156 -0.641123</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.762908 0.319481 0.47167</rayStart>
					<rayEnd>-0.426738 0.235871 0.271645</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<invisibilityFactor>0.968</invisibilityFactor>
			<guns>
				<_57mm_Gun_Type_97>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.186876 -0.274647 -0.143946</min>
							<max>0.186425 0.687799 0.164505</max>
						</bbox>
						<points>
							<normal>-0.098614 -1.085078 -1.854966</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-20 9</pitchLimits>
					<extraPitchLimits>
						<front>-20 15 140</front>
						<back>-20 15 15</back>
						<transition>5</transition>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>8</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_57mm_Gun_Type_97>
				<_45mm_20K>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.186549 -0.387387 -0.143946</min>
							<max>0.186794 1.301490 0.179164</max>
						</bbox>
						<points>
							<normal>-0.101200 -1.085589 -1.854700</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<pitchLimits>-20 9</pitchLimits>
					<extraPitchLimits>
						<front>-20 15 140</front>
						<back>-20 14 15</back>
						<transition>5</transition>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>3.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					</_45mm_20K>
				<_47mm_Gun_Type_1>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.186665 -0.426696 -0.143946</min>
							<max>0.186636 1.504858 0.162657</max>
						</bbox>
						<points>
							<normal>-0.101200 -1.083792 -1.853701</normal>
						</points>
					</blitz>
					<maxAmmo>104</maxAmmo>
					<pitchLimits>-20 9</pitchLimits>
					<extraPitchLimits>
						<front>-20 15 140</front>
						<back>-20 13 15</back>
						<transition>5</transition>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch08_Type97_Chi_Ha/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch08_Type97_Chi_Ha/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>15</gun>
					</armor>
					<reloadTime>3.9</reloadTime>
					<aimingTime>1.8</aimingTime>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_47mm_Gun_Type_1>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch08_Type97_Chi_Ha>
	</turrets0>
	<engines>
		<_Type97>shared<unlocks>
				<engine>_Type100_W<cost>1050</cost>
				</engine>
			</unlocks>
		</_Type97>
		<_Type100_W>shared<unlocks>
				<engine>_Type100_A<cost>1280</cost>
				</engine>
			</unlocks>
		</_Type100_W>
		<_Type100_A>shared</_Type100_A>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<_Type94_Hei>shared</_Type94_Hei>
	</radios>
</root>
